# CLDF dataset derived from Bodt's "Lexical Cognates in Western Kho-Bwa" from 2019

[![CLDF validation](https://github.com/lexibank/bodtkhobwa/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/bodtkhobwa/actions?query=workflow%3ACLDF-validation)

## How to cite

If you use these data please cite
- the original source
  > Bodt, Timotheus Adrianus and List, Johann-Mattis (2019): Testing the predictive strength of the comparative method: An ongoing experiment on unattested words in Western Kho-Bwa languages. Papers in Historical Phonology 4.1: 22-44.
- the derived dataset using the DOI of the [particular released version](../../releases/) you were using

## Description


This dataset is licensed under a CC-BY-4.0 license


Conceptlists in Concepticon:
- [Bodt-2019-664](https://concepticon.clld.org/contributions/Bodt-2019-664)
## Notes

## General Information on the Dataset

This is a preliminary version of a larger etymological dictionary of Western Kho-Bwa languages by T. A. Bodt which was used in this form in different studies.

> Bodt, T. A. and J.-M. List (2019): Testing the predictive strength of the comparative method: An ongoing experiment on unattested words in Western Kho-Bwa languages. Papers in Historical Phonology 4.1. 22-44. 

> Rzymski, C., T. Tresoldi, S. Greenhill, M. Wu, N. Schweikhard, M. Koptjevskaja-Tamm, V. Gast, T. Bodt, A. Hantgan, G. Kaiping, S. Chang, Y. Lai, N. Morozova, H. Arjava, N. Hübler, E. Koile, S. Pepper, M. Proos, B. Epps, I. Blanco, C. Hundt, S. Monakhov, K. Pianykh, S. Ramesh, R. Gray, R. Forkel, and J.-M. List (2020): The Database of Cross-Linguistic Colexifications, reproducible analysis of cross- linguistic polysemies. Scientific Data 7.13. 1-12. 

> Bodt, T. A. and J.-M. List (2020): The multiple benefits of making predictions in linguistics. Babel: The Language Magazine 31.2. 8-12. 

> Bodt, T. A. and J.-M. List (forthcoming): Benefits of reflex prediction. A case study of Western Kho-Bwa. Diachronica 0.0. 1-35. 

Earlier and later versions of the same project were also used in the following studies:

> Bodt, Timotheus Adrianus (accepted, 2021). The Duhumbi perspective on Proto-Western Kho-Bwa onsets. Journal of Historical Linguistics.

> Bodt, Timotheus Adrianus. 2019. The Duhumbi perspective on Proto-Western Kho-Bwa rhymes. Die Sprache 52 (2016 / 2017) 2: 141-176.

## Funding

The collection of the data was funded by:

* Schweizerischer Nationalfonds zur Förderung der Wissenschaftlichen Forschung: Strategische Zielsetzungen im Subkontinent (100015_138331)
* Schweizerischer Nationalfonds zur Förderung der Wissenschaftlichen Forschung: ‘Reconstruction of Proto-Western Kho-Bwa’ (Early Postdoc.Mobility-Stipendium Nr. P2BEP1_181779)




## Statistics


[![CLDF validation](https://github.com/lexibank/bodtkhobwa/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/bodtkhobwa/actions?query=workflow%3ACLDF-validation)
![Glottolog: 100%](https://img.shields.io/badge/Glottolog-100%25-brightgreen.svg "Glottolog: 100%")
![Concepticon: 90%](https://img.shields.io/badge/Concepticon-90%25-green.svg "Concepticon: 90%")
![Source: 100%](https://img.shields.io/badge/Source-100%25-brightgreen.svg "Source: 100%")
![BIPA: 100%](https://img.shields.io/badge/BIPA-100%25-brightgreen.svg "BIPA: 100%")
![CLTS SoundClass: 100%](https://img.shields.io/badge/CLTS%20SoundClass-100%25-brightgreen.svg "CLTS SoundClass: 100%")

- **Varieties:** 8
- **Concepts:** 662
- **Lexemes:** 4,720
- **Sources:** 1
- **Synonymy:** 1.14
- **Cognacy:** 7,681 cognates in 2,607 cognate sets (1,691 singletons)
- **Cognate Diversity:** 0.48
- **Invalid lexemes:** 0
- **Tokens:** 20,415
- **Segments:** 232 (0 BIPA errors, 0 CTLS sound class errors, 232 CLTS modified)
- **Inventory size (avg):** 86.62

# Contributors

Name               | GitHub user | Description |Role
---                | ---         | --- | ---
Timotheus A. Bodt |             | maintainer | Author, RightsHolder, DataCurator
Johann-Mattis List | @LinguList  | maintainer | Other





## CLDF Datasets

The following CLDF datasets are available in [cldf](cldf):

- CLDF [Wordlist](https://github.com/cldf/cldf/tree/master/modules/Wordlist) at [cldf/cldf-metadata.json](cldf/cldf-metadata.json)